<!doctype html>
<html lang="en">

<%-include('../../partials/header.ejs')%>

<body>

	<!-- WRAPPER -->
	<div id="wrapper">
		<!-- NAVBAR -->
		<%-include('../../partials/navbar.ejs')%>
		<!-- END NAVBAR -->
		
		<!-- LEFT SIDEBAR -->
		<%-include('../../partials/sidebar.ejs')%>
		<!-- END LEFT SIDEBAR -->
		<!-- MAIN -->
				<!-- MAIN -->
				
				<div class="main">
					<!-- MAIN CONTENT -->
					<div class="main-content">
						<div class="container-fluid">
							<!-- OVERVIEW -->
							<div class="panel panel-headline">
								<div class="panel-heading">
									<h3 class="panel-title">Edit Barang Masuk</h3>
									<p class="panel-subtitle"></p>
								</div>
								<div class="panel-body">
									<div class="row ">
										<div class="col-md">
											<form action="/portfolio/inventory/barang-masuk/update/<%=barang.id%>?_method=put" method="post" class="col-md-6">
												<div class="mb-3">
													<label for="tanggal" class="form-label">Kode Barang</label>
													<input type="date" class="form-control" value="<%=barang.tanggal%>"  name="tanggal" id="tanggal" required /> 
													<br>
												</div>
												<div class="mb-3">
													<label for="kode_barang" class="form-label">Kode Barang</label>
													<input type="text" class="form-control" value="<%=barang.kode_barang%>" readonly name="kode_barang" id="kode_barang" /> 
													<br>
												</div>
												<div class="mb-3">
													<label for="nama_barang" class="form-label">Nama Barang</label>
													<input type="text" readonly class="form-control" value="<%=barang.nama_barang%>" name="nama_barang" id="nama_barang" placeholder="Nama barang"/>
													<br>
												</div>
												<div class="mb-3">
													<label for="jumlah_barang" class="form-label">Jumlah Barang</label>
													<input type="text" class="form-control" value="<%=barang.jumlah_barang%>" name="jumlah_barang" id="jumlah_barang" />
													<input type="hidden" class="form-control" value="<%=barang.jumlah_barang%>" name="jmlh_before_update" id="jmlh_before_update" />
													<br>
												</div>
													<button type="submit" class="btn btn-primary">Simpan</button>
												
											</form>
										</div>
									</div>
								</div>
							</div>
							<!-- END OVERVIEW -->
						</div>
					</div>
					
					<!-- END MAIN CONTENT -->
				</div>
				<!-- END MAIN -->
				
		<!-- END MAIN -->
		<div class="clearfix"></div>
		<footer>
			<div class="container-fluid">
				<p class="copyright">Shared by <i class="fa fa-love"></i><a href="https://bootstrapthemes.co">BootstrapThemes</a>
				</p>
			</div>
		</footer>
	</div>
  

	
	<%-include('../../partials/footer.ejs')%>
</body>
  
</html>
